@charset "utf-8";
/* CSS Document */

	* {
		margin: 0px;
		padding: 0px;
	}
	h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form {
		margin: 0px
		padding: 0px;
		font-size: 12px;
	}
	ul {
		list-style-type: none;
	}
	img {
		border: none;
	}
	input, textarea, select {
		font-size: 1em;
	}
	form {
		margin: 0px;
	}
	table {
		border-collapse:collapse;
		font-size: 100%;
		border-spacing: 0;
	}
	.clearfix:after, .imgRight:after, imgLeft:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: "";
		clear: both;
		height: 0;
	}
	* html .clearfix             { zoom: 1; } /* IE6 */
	*:first-child+html .clearfix { zoom: 1; } /* IE7 */
	
	.mT20 {
		margin-top:20px;
	}
	.mB20 {
		margin-bottom:20px;
	}
	a { 
		color:#00F;
		text-decoration:none;
	}
	strong {
		color:#f00;
		font-weight:bold;
	}
/*frame style*/
	body {
		font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
		letter-spacing: 0.2em;
	}
	#header, #content, #footer, #Mv{
		width:100%;
        min-width: 1300px;
		margin:0 auto;
		padding-left:0 !important;
		padding-right:0 !important;
	}
	.container {
		width: 1300px;
		margin:0 auto;
	}
	.imgRight {
		float:right;
        padding: 10px !important;
	}
	.imgLeft {
		float:left;
        padding: 10px !important;
	}
	#mainWrap {
		float:right;
	}
	#wrapLeft {
		float:left;
	}
	#wrapRight {
		float:right;
	}
/*frame style end*/

/*container and wrappers*/
	body {
    background: #fff url(../images/body_bg.jpg);

	}
.globalwrap{
	margin: auto;
	margin-top: 50px;
	width:1400px;
	background: #fff url(../images/body_bg.jpg);
	
	
}
	#content .container {

	}
	#wrapLeft {
		width:275px;
	}
	#wrapRight {
		width:275px;
	}
	#mainWrap {
		width:1300px;
		background: #16232B;
		margin: 20px 0;
	}
	.textBox02 {
		margin-bottom: 10px;
	}
	.imgRight img, .imgLeft img {
		border:3px solid #4D243D;
		border-radius:3px;
		box-shadow:0px 6px 6px -6px rgba(0,0,0,0.75);
	}
/*end container and wrappers*/

/*header*/
	#header{
		padding: 10px 0;
		

		

	}
	#header .blogpart{
		width: 400px;
		float: right;
	}
	#header .blogpart .blogItem{
		padding: 5px 0 0 0;
		background: none;
	}
	.siteTitle {
		position: relative;
    
		float:left;
	}
	.siteTitle a {
		font-size:33px;
    font-weight: 900;
		color:#6E8326;
		font-family: Kozuka Mincho Pr6N;
		letter-spacing:0.05em;
	}
	.siteTitle a img {
        vertical-align:middle;
		*vertical-align:middle;
		margin-right:10px;
	}

	.col02 {
		width:800px;
		text-align:center;
		float:right;
	}
/*end header*/

/*Main visual*/
	#Mv .container {
				position:relative;
        z-index: 1;
				padding: 10px 0 0 0 ;
	}
	.Mv {
	position:relative;
	width: 100%;
	height: 503px;
	overflow: hidden;
	z-index: 1;
	border-bottom:5px solid #748921 ;

	}
.Mv:before{
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	-webkit-box-shadow: inset 0px 5px 50px 0px rgba(0,0,0,0.75);
-moz-box-shadow: inset 0px 0px 50px 0px rgba(0,0,0,0.75);
box-shadow: inset 0px 0px 50px 0px rgba(0,0,0,0.75);
	z-index: 2
}
	.Mv img {
	}
	
	.desc {
		background-color:#FCE6DB;
		border:solid #fff;
		border-width:1px 0;
		box-shadow:0px 0px 6px #8b8b8b;
		position:relative;
		z-index:1;
	}
	.desc p {
		font-weight:bold;
		color:#ed3e17;
		font-style:italic;
		font-size:17px;
		line-height:17px;
		padding:10px;
		letter-spacing:0.1em;
	}
/*end Main visual*/

/*headings*/
	#content h1 img, #content h3 img, .textBox02 h3 img {
		vertical-align:middle;
		margin-right:7px;
	}
	#content h1, h2 {
		font-size:19px;
		color:#fff;
		font-weight:bold;
		letter-spacing:0.05em;
		line-height: 45px;
    *min-height: 45px;
		padding:0 12px;
	}
    h2 {
        font-size: 19px;
        margin: 10px 0;
        line-height: 38px;
        *min-height:38px;
    }

    .new h3 {
		font-size:17px;
		color:#f9f9f9;
		font-weight:bold;
		letter-spacing:normal;
		background-color:#342A21;
		border:1px solid #DCEDFF;
        line-height: 42px;
        *min-height: 42px;
        padding: 0 9px;
        margin-bottom: 5px;
	}
    .nav h3 {
		font-size:17px;
		color:#6E767C;
		font-weight:bold;
		letter-spacing:normal;
		line-height: 42px;
    *min-height: 42px;
    padding: 0 9px;
    margin-bottom: 5px;
		background: #FFFFFF;
		border-top: solid 4px #6E767C;

	}
/*end headings*/

/*content*/
	.text01 {
        margin-bottom: 20px;
    }
	.text01 p {
		font-size:16px;
		color:#f9f9f9;
		padding:10px 5px;
		line-height: 1.5;
    letter-spacing: 0.03em;
	}
/*end content*/

/*backlinks*/
	.link01 {
        clear: both;
		padding:10px 7px;
	}
	.link01 li {
		margin-bottom:5px;
	}
	.link01 li:last-child {
		margin-bottom:0;
	}
	.link01 li a {
		display:block;
		font-size:14px;
		color:#fff;
		letter-spacing:0.05em;
		padding:8px 8px;
  	border: solid 1px #fff;
		
	}
	.link01 li a:hover {
		color: #f9f9f9;
		background-color:#70787D;
	}
/*end backlinks*/

/*sitemap links*/
	.con-nav {
		padding:10px 7px;
        clear: both;
	}
	.con-nav li {
		margin-bottom:5px;
	}
	.con-nav li:last-child {
		margin-bottom:0;
	}
	.con-nav li a {
		display:block;
		font-size:14px;
		color:#fff;
		letter-spacing:0.05em;
		padding:8px 8px;
        padding-left: 40px;
        background: url(../images/arrow01.png) no-repeat 8px center;
		border: solid 1px #fff;
		border-left: solid 4px #fff;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		background-color: #00AEEF;
	}
	.con-nav li a:hover {
		color: #f9f9f9;
		background-color:#70787D;
	}
/*end sitemap links*/

/*nav*/
    .nav {
        position: relative;
			  top: 15px;
    }
    .nav ul {
		font-size:0;
		letter-spacing:0;
		text-align:right;
	}
    .nav ul li {
		display:inline-block;
		*display:inline;
		zoom:1;
        position: relative;
        margin: 0 20px;
			padding:10px 15px;
    }
    .nav ul li:last-child {}
    .nav ul li a {
        display: block;
        font-size: 14px;
        font-weight: 900;
        color: #fff;
        letter-spacing: 0.1em;
        text-transform: uppercase;
        border: 1px solid #2e2e2e;
        border: 1px solid transparent;
        line-height: 1.6;
        transition: all 0.3s;
    }
    .nav ul li a:hover, .nav > ul > li:hover > a {
        color:#6E8326;
           
    }
        .nav ul li > ul {
            position: absolute;
            z-index: 10;
            top: 100%;
            left: 50%;
            margin-left: -130px;
            width: 380px;
            padding: 10px;
            text-align: left;
            border-radius: 8px;
            transition: all 0.2s ease-out;
            visibility: hidden;
            opacity: 0;
            background: #2F373F;
					  
        }
.nav ul li > ul:before{
				content: "";
				position: absolute;
				top: -7px;
				left: 125px;
				z-index: 0;
				display: block;
				height: 0;
				width: 0;
				border: solid transparent;
				border-width: 15px 15px 0 0;
	      transform: rotate(45deg);
				border-top-color: #2F373F;
	
}
        .nav ul li:hover > ul {
            visibility: visible;
            opacity: 1;
        }
        .nav ul li > ul li {
            display: block;
            margin: 0;
						border-bottom:1px solid #666;
					  text-align: center
        }
				.nav ul li > ul li:last-child{
					border:0;
				}
        .nav ul li > ul li a {
            color: #fff;
					display: inline-block;
					;
				
            transition-duration: 0.1s;
					  font-weight: normal;
        }
        .nav ul li > ul li a:hover {
            color:#6E8326;
            box-shadow: none;
        }
/*end nav*/

/*new*/
	.new{
		background:url(../images/trans2.png);
		position: relative;
		z-index: 3;
	
	}
	.new ul {
		text-align: center;
		
	}
	.new ul li {
		display:inline-block;
			width: 500px;
		 margin-bottom: 10px;
		padding-top: 10px;
	}
	.new ul li a span {
		display:block;
		font-size:12px;
		letter-spacing:normal;
        line-height: 20px;
        *min-height: 20px;
        font-family: 'Myriad Pro';
		font-weight: bold;
        zoom:1;
        *display:inline;
			text-align: center;
	}
    .new ul li a p {
        display: inline-block;
        zoom:1;
        *display:inline;
        font-size: 13px;
				text-align: center;
			
    }
	.new ul li a {
		display:block;
		color:#fff;
		background: #010911;
		font-size:13px;
    font-weight: bold;
		letter-spacing:0.1em;
		padding: 8px 95px;
		
		position:relative;
		text-align: center;
   
        

	}
	.new ul li a:hover {
		color: #f9f9f9;
		background-color: #748921;
		-webkit-box-shadow: inset 0px 0px 20px 0px rgba(0,0,0,0.75);
-moz-box-shadow: inset 0px 0px 20px 0px rgba(0,0,0,0.75);
box-shadow: inset 0px 0px 20px 0px rgba(0,0,0,0.75);
	}
/*end new*/

/*blogpart*/
#Blogs{
	position: relative;
	margin-top: 10px;
text-align: center;
	margin-bottom: 30px;
	

}

.blogpart h3 {
	font-size:17px;
	position:relative;
	margin-bottom:10px;
	padding:0 10px 0 10px;
	line-height:55px;
	*min-height:55px;
	color:#fff;
	text-align: center;
	vertical-align: middle
	text-transform:uppercase;
	letter-spacing:normal;
}
	
}
.blogpart {
	position: relative;
	
}

.blogpart .blog{
	padding: 10px;
	display: inline-block;
}
.blogpart .blogwrap{
	width: 1300px;
	font-size: 0;
	letter-spacing: 0;
	text-align: center;
	padding: 20px 0;
	margin: 
	
	
}
.blogpart .blogwrap .blog{
	display: inline-block;
	*display: inline;
	border-radius: 10px;
	zoom:1;
	box-shadow: -5px 5px 10px 1px #333;
	width: 250px;
	margin: 0 40px;
	height: 400px;
	padding-bottom:10px;
	vertical-align: top;
	
	min-height: 300px;
}
	

/*end blogpart*/

/*footer*/
	#footer {
				
        background-color: #000;
        box-shadow: inset 0px 2px 3px -1px rgba(0, 0, 0, 0.75);
		padding:20px 0 0;
	}
	.FNav {
		padding:10px 0 5px;
	}
	.FNav ul {
		font-size:0;
        letter-spacing: 0;
		text-align:center;
	}
	.FNav ul li {
		display:inline-block;
		padding:0 15px;
        margin-bottom: 5px;
        zoom:1;
        *display:inline;
	}
	.FNav ul li:last-child {
		border-right:0;
	}
	.FNav ul li a {
		display:block;
		color:#999;
		font-size:12px;
		text-transform:uppercase;
		letter-spacing:0.1em;
    padding-bottom: 15px;   
	}
	.FNav ul li a:hover {
		color:#748921;
	}
	.copy {
		color:#fff;
		background: #748921;
		font-size:13px;
		text-transform:uppercase;
		letter-spacing:normal;
		text-align:center;
		padding:10px 0 ;
		position: relative;
		width: 650px;
		margin-left: 650px
	}
/*end footer*/


/*slide show styles*/
	#slides {
		margin:0 auto;
		text-align:center;
		position:relative;
		top:0px;
		z-index:1;
		width:100%;
		padding:0px 0px 0px;
		display:none;/*note:if slider is enabled, uncomment 'display:none' to prevent div from flashing*/
	}
#slides
{
	width: 1920px;
	height: 503px;
	position: relative;
	left: 50%;
	top: 0;
	transform: translateX(-50%);
}
	#slides > .slidesjs-container {
		position:relative;
		background: url(../images/loading.gif) no-repeat center center #fff; 
	}

	/*Slider navigation*/
	#slides > .slidesjs-navigation {
		position:absolute;
		font-size:0;
		z-index:12;
        line-height: 20px;
	}
	#slides .slidesjs-stop, #slides .slidesjs-play{
		top:0px;
		left:0;
        text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	}
	#slides .slidesjs-stop:after {
		content:"\25a0";
		font-size: 20px;
		color:#a84b44;
	}
	#slides .slidesjs-play:after {
		content:"\25b6";
		font-size: 20px;
		color:#a84b44;
	}
	#slides .slidesjs-stop:hover:after, #slides .slidesjs-stop:hover:after {
		color:#74abbe;
	}
	
	#slides .slidesjs-previous:after, #slides .slidesjs-next:after {
	}
	#slides .slidesjs-previous{ left:0; }
	#slides .slidesjs-next{ right:50px; }
	#slides .slidesjs-previous:after {
		content: "\2039";
	}
	#slides .slidesjs-next:after {
		content:"\203A";
	}
	.slidesjs-pagination {
		position: absolute;
		margin: 0px auto;
		width: 100%;
        *width:auto;
		height:11px;
		z-index: 12;
        left:0;
		bottom:5px;
		display: block;
		text-align: center;
	}
	.slidesjs-pagination li {
		margin:0 2px;
		list-style:none;
		display:inline-block;
        zoom:1;
        *display:inline;
	}
	.slidesjs-pagination li:first-child {
		
	}
	.slidesjs-pagination li a {
		display:block;
		width:10px;
		height:0;
		padding-top:10px;
		background-color:#040707;
        border: 1px solid #fff;
		float:left;
		overflow:hidden;
		display: none;
	}
	.slidesjs-pagination li a:hover {
		background-color: #fff;
	}
	.slidesjs-pagination li a.active {
		background-color:#fff;
	}
/*end slideshow styles*/